opos 1.04 upgrade help

dragon25slayer

Member +
Joined
Aug 18, 2005
Messages
166
Reaction score
0
when i try to update my opos 1.03 card it says selecting flash failed can anybody shed any light on this
 

dragon25slayer

Member +
Joined
Aug 18, 2005
Messages
166
Reaction score
0
can some 1 please also tell me if you need it to be upgraded for it to updade or will 1.03 still update
 

mattie_here

Inactive User
Joined
Mar 30, 2005
Messages
130
Reaction score
0
Location
Nottingham
it does need to be updated to 1.04 for it to au
make sure your programmer is in phoenix mode firstly, and then check that you are using the proper com port with updateopos104.exe
 

TBC

Inactive User
Joined
May 5, 2005
Messages
4,015
Reaction score
50
also erase the card - i have heard that if you use the latest nagraemulator you can still au, but i have not tried it because all the test cards i bought i automatically upgraded LOL, don't like to be behind the times.:Jester:
 

dragon25slayer

Member +
Joined
Aug 18, 2005
Messages
166
Reaction score
0
TWOBEERCANS said:
also erase the card - i have heard that if you use the latest nagraemulator you can still au, but i have not tried it because all the test cards i bought i automatically upgraded LOL, don't like to be behind the times.:Jester:
hi m8 i did exactly what you said in the opos program you uploaded but i couldnt upgrade the card to 1.04 what speed do i need pheonix on 3.680 or 3.579
 

dragon25slayer

Member +
Joined
Aug 18, 2005
Messages
166
Reaction score
0
i have done the opos au which was posted but it wont update can get it to work if i put in new n*t keys but with the old keys it wont update any help would be appreciated
 

TBC

Inactive User
Joined
May 5, 2005
Messages
4,015
Reaction score
50
reboot the box with the card in - i had this trouble last night !!
if you followed the instructions precisely it should go! eventually or put keys in and await the key change.
 
TEST
Top